// Variables
@import "../../../../assets/scss/variables.scss";
@import "../../../../assets/scss/layout-mixins.scss";

.full-width {
  .ant-menu {
    background: none;
    width: 100%;
  }
}

@include bp(md) {
  .last-tab-right {
    .ant-menu-item:last-of-type {
      float: right;
    }
  }
}
.ant-menu {
  .ant-btn {
    &.icon {
      padding: 0;
      width: 46px;
      height: 46px;
      margin-top: -9px;
      margin-bottom: -6px;
    }
  }

  .ion {
    font-size: 26px;
  }
}

.ant-menu-item-active.ant-menu-item {
  .ant-btn-gray {
    background: $brand-primary;
    border-color: $brand-primary;
    color: #fff;
  }
}
